# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Tue Jan 26 20:53:27 2021
# ------------------------------------------------

package:
  name: smmap
  version: 4.0.0
source:
  sha256: 7e65386bd122d45405ddf795637b7f7d2b532e7e401d46bbe3fb49b9986d5182
  url: https://pypi.io/packages/source/s/smmap/smmap-4.0.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/smmap_1611694433573/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_0
    - certifi 2020.12.5 py36h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1i h27cfd23_0
    - pip 20.3.3 py36h06a4308_0
    - python 3.6.12 hcff3b4d_2
    - readline 8.0 h7b6447c_0
    - setuptools 52.0.0 py36h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python
test:
  commands:
    - pip check
  imports:
    - smmap
  requires:
    - pip
about:
  home: https://github.com/gitpython-developers/smmap
  license: BSD-3-Clause
  license_file: LICENSE
  summary: A pure git implementation of a sliding window memory map manager.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - ocefpaf
    - pelson
